Subject: Re: bug#78222: package-vc-from-checkout generates incorrect package summaries

From: Philip Kaludercic <[email-masked]>
Date: Sat, 24 May 2025 10:37:58 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: JD Smith <[email-masked]>
>> Date: Sat, 17 May 2025 08:53:16 -0400
>> Cc: Eli Zaretskii <[email-masked]>,
>>  [email-masked]
>> 
>> 
>> 
>> > On May 17, 2025, at 5:03 AM, Philip Kaludercic <[email-masked]> wrote:
>> > 
>> > That is enough information, the fix I mentioned was applied onto the
>> > master branch.  Do you want to build the master branch yourself and
>> > check if the bug has been resolved, or should we just close the bug
>> > directly as a duplicate?
>> 
>> Unfortunately I don't have a master build setup right now; can you
>> confirm that packages in the package listing with archive "source"
>> say something more interesting than "No description available."?
>> Can be closed if so.
>
> Philip, should we close this bug?

Sorry, yes the issue that JD is describing has been resolved.  I am
marking the bug report as done.